#!/bin/sh

name="bbmail"
title="bbmail"
package="bbmail"
version="0.8.2"
build="1"
noarch="n"
build_info="Standard build."

info="A mail-checker with a Blackbox look and feel."
desc="Bbmail is a mail-checker with a Blackbox look and feel. Although
it was designed for Blackbox it should also work with any other
Window Manager. It is highly configurable and can be placed in
the Blackbox Slit. Bbmail is a part of bbtools, a number
Blackbox applets already including bbdate, bbsload and bbppp."
category="tools/mail"
environment="x11"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,BUGS,COPYING,ChangeLog,INSTALL,NEWS,README,TODO"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://bbtools.windsofstorm.net/sources/$name-$version.tar.gz

configure_option --prefix=/usr/X11R6

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: bbmail.builder,v $
# Revision 1.2  2002/12/26 13:21:00  swiergot
# - Build 1.
#
# Revision 1.1  2002/12/26 12:57:42  swiergot
# - Initial release.
# - Version 0.8.2.
#
